## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface VotesEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Image

    public interface VotesEntity

extends Entity

Method Summary
`Votes` `getVotes()`
`void` `setVotes(Votes votes)`

Method Detail

### getVotes

    Votes getVotes()

### setVotes

    void setVotes(Votes votes)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.